Subject: I-D Action:draft-chadli-sipping-overload-sub-not-02.txt

From: [email-masked]
Date: Wed, 25 Feb 2009 11:00:01 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : An overload control package for the Session Initiation Protocol (SIP).
	Author(s)       : Y. Chadli, X. Marjou
	Filename        : draft-chadli-sipping-overload-sub-not-02.txt
	Pages           : 13
	Date            : 2009-02-25

This document specifies an event package for the notification of
overload control using the Session Initiation Protocol (SIP) events
framework.  The overload control package allows an upstream server to
retrieve overload control information from a downstream server and to
be notified when this information changes.  This information is used
by the upstream server to adapt its flow toward the downstream server
and thus to avoid overloading it.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-chadli-sipping-overload-sub-not-02.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.